SAP Knowledge Base Article - Preview

2444099 - Does Lumira Desktop require Lumira Server to run?

Symptom

  • Is Lumira Server required to run Lumira Desktop?

Read more...

Environment

  • SAP Lumira, desktop 1.x
  • SAP Lumira, server for the BI Platform 1.x

Product

SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2 ; SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

KBA , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.